Hydra failures for packages maintained by doronbehar

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
python310Packages.jupyterlab-lsppython3.10-jupyterlab-lsp-3.10.2aarch64-darwinTimed out
python310Packages.jupyter-lsppython3.10-jupyter-lsp-1.5.1aarch64-darwinTimed out
python310Packages.nose-timerpython3.10-nose-timer-1.0.1aarch64-darwinFailed
python310Packages.nose-timerpython3.10-nose-timer-1.0.1aarch64-linuxFailed
python310Packages.nose-timerpython3.10-nose-timer-1.0.1x86_64-darwinFailed
python310Packages.nose-timerpython3.10-nose-timer-1.0.1x86_64-linuxFailed
python310Packages.pint-pandaspython3.10-pint-pandas-0.2x86_64-linuxFailed
python310Packages.tikzplotlibpython3.10-tikzplotlib-0.10.1aarch64-darwinFailed
python310Packages.tikzplotlibpython3.10-tikzplotlib-0.10.1x86_64-darwinFailed
python310Packages.tikzplotlibpython3.10-tikzplotlib-0.10.1aarch64-linuxFailed
python310Packages.tikzplotlibpython3.10-tikzplotlib-0.10.1x86_64-linuxFailed
python311Packages.nose-timerpython3.11-nose-timer-1.0.1aarch64-darwinFailed
python311Packages.nose-timerpython3.11-nose-timer-1.0.1x86_64-linuxFailed
python311Packages.nose-timerpython3.11-nose-timer-1.0.1aarch64-linuxFailed
python311Packages.nose-timerpython3.11-nose-timer-1.0.1x86_64-darwinFailed
python311Packages.pint-pandaspython3.11-pint-pandas-0.2x86_64-linuxFailed
python311Packages.tikzplotlibpython3.11-tikzplotlib-0.10.1x86_64-darwinFailed
python311Packages.tikzplotlibpython3.11-tikzplotlib-0.10.1aarch64-darwinFailed
python311Packages.tikzplotlibpython3.11-tikzplotlib-0.10.1x86_64-linuxFailed
python311Packages.tikzplotlibpython3.11-tikzplotlib-0.10.1aarch64-linuxFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
octaveFulloctave-7.3.0x86_64-darwinDependency failed
python310Packages.jedi-language-serverpython3.10-jedi-language-server-0.40.0aarch64-darwinDependency failed
python310Packages.jedi-language-serverpython3.10-jedi-language-server-0.40.0x86_64-darwinDependency failed
python311Packages.jedi-language-serverpython3.11-jedi-language-server-0.40.0x86_64-darwinDependency failed
python311Packages.jedi-language-serverpython3.11-jedi-language-server-0.40.0aarch64-darwinDependency failed